Class | Elementor
In: | lib/facets/more/elementor.rb
Parent: | Object

# Elementor

Elementor is an Array which applies calls elementwise. Depending on the mode the call will return a new elementor, the same elementor, a new array, or the orignal array transformed.

### Methods

== each method_missing new to_a to_ary

### Public Class methods

new( an_array, mode=nil )

### Public Instance methods

==( other )
each( *args, &block )
method_missing( sym, *args, &block )
to_a()
to_ary()

[Validate]